/* Click to record shortcut */
"Click to record shortcut" = "Klicka för att spara en genväg";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Skrivblock %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "Mellanslag";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "Tangentkombinationen %@ kan inte användas!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "Tangentkombinationen \"%1$@\" kan inte användas på grund av %2$@.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Tangentkombinationen \"%@\" kan inte användas på grund av att den redan finns som en systemgenväg för kortkommandon. (Om du verkligen vill använda denna kombination, så kan de flesta kombinationer ändras i panelen ”Tangentbord & mus” under Systeminställningar.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Tangent kombinationen \"%1$@\" kan inte användas då den redan används av i menyn \"%2$@\".";

/* Type shortcut */
"Type shortcut" = "Skriv in snabbkommando";

/* Use old shortcut */
"Use old shortcut" = "Använd gammal genväg";
